import React from "react";
import { IDataSourceTestConnectionResponse } from "@gooddata/sdk-backend-tiger";
import "./styles/FormStatusMessage.scss";
declare type IFormStatusMessageProps = IDataSourceTestConnectionResponse;
declare const FormStatusMessage: React.FC<IFormStatusMessageProps>;
export default FormStatusMessage;
